/***** General Page ******/
.cnnTools #mainCol {padding-top:0px;}
.cnnTools #main_rightCol {margin-top:9px;}

.cnnTools h1,
.cnnTools h2 {margin:0;}
.cnnTools h1 {font-size : 24px;margin:15 0 10px 0;color:#000;}
.cnnTools h2.storysubhead	{font-size : 16px;font-weight : bold;padding-bottom:18px;color:#000;}

#cnnMoneyMagLogo {background: #FFF;float:right;position: relative; left: 15px;}
#cnnMoneyMagLogo img {border: none;} 
.cnnCalcTools #cnnRetirestorybanner {text-align:center;width:auto;}
.cnnCalcTools .cnnRetirestoryheadline {font:normal 40px Arial;margin-top:0px;}
/***** /General Page ******/

/***** RR: AD ******/
.cnnTools #moneySponsorBox {background: #FFF; border: 1px solid #e2e2e2; padding: 0px; margin: 0px 0px 8px 0px; overflow: hidden;}
.cnnTools #main_rightCol #adsquare {margin-bottom:9px;}
html>body.cnnTools #main_rightCol #adsquare {margin-bottom:0px;}
.cnnTools #main_rightCol #quigo336 {margin-bottom:9px;}

/*******Module [RR]: Most Popular Retirement Tabbed module *******/
.cnnTools #cnnTabsMostPop {background: #FFF; margin: 0px 0px 8px 0px;overflow: hidden; padding: 15px; width:336px;}
html>body.cnnTools #cnnTabsMostPop {width:306px;}
.cnnTools #cnnTabsMostPop #NaviTabs li{width:101px;}
html>body.cnnTools #cnnTabsMostPop #NaviTabs li{width:100px;}
.cnnTools #cnnTabsMostPop li#tabnum2 {border-right:1px solid #ebebeb;}
	/** All from cnnmoney.story.css***/
	.cnnTools #NaviTabs ul	{padding: 0px;}
	.cnnTools #NaviTabs li {background:#F5F5F5;border:1px solid #ebebeb;border-right: none; font: normal 10px arial;height:38px;line-height: 10px;padding:0px;position: relative;}
	.cnnTools #NaviTabs li a	{display:list-item;font:normal 10px Arial;line-height: 11px;padding:3px 0px 0px 10px;}
	.cnnTools #NaviTabs li a:hover {color:#CC0000;text-decoration:none;}
	
	.cnnTools .Tab0Visible li#tabnum0,
	.cnnTools .Tab1Visible li#tabnum1,
	.cnnTools .Tab2Visible li#tabnum2,
	.cnnTools .Tab3Visible li#tabnum3 {background:#FFF;border-bottom:1px solid #FFF;}
	.cnnTools .Tab0Visible li#tabnum0 a,
	.cnnTools .Tab1Visible li#tabnum1 a,
	.cnnTools .Tab2Visible li#tabnum2 a,
	.cnnTools .Tab3Visible li#tabnum3 a{color:#000;}
		
	.cnnTools #mostPopHeadlines {color:#999;margin:15px 0px 0px 0px;overflow:hidden;}
	.cnnTools #mostPopHeadlines ol {border-top:1px solid #ebebeb;list-style-position: inside; margin:0px; padding: 0px; width: 307px;}
	.cnnTools #mostPopHeadlines li {border-bottom:1px solid #ebebeb; padding:7px 0px 7px 10px;background-color:#F5F5F5;}
	.cnnTools #mostPopHeadlines li.over { background:#FFF;}
	.cnnTools #mostPopHeadlines li.out { background:#F5F5F5;}



/***** Module: More Ultimate Retirement Stories ****/
#cnnRetireMore {border-top:3px double #ebebeb; padding:0 0 20px 0;}
#cnnRetireMore .boxHeading { font-size:24px; padding: 15px 0 12px 0;}
#cnnRetireMore .cnnRetireMoreBullets {margin-top:-15px; padding:0px;}
#cnnRetireMore .cnnRetireMoreBullets table {width: 100%;}
#cnnRetireMore .cnnRetireMoreBullets ul {font: normal 12px Helvetica; line-height: 12px;list-style: none; margin: 5px 11px 0px 2px; padding: 0px;}
#cnnRetireMore .cnnRetireMoreBullets ul li {background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/bullet-black.gif) no-repeat 0px 10px; line-height: 12px; padding: 5px 0px 0px 8px;}


/************ Tool Columns ************/
/* LEFT COL */
#cnnTools_LeftCol {float:left;padding:0px;margin:0px;}
/* Call Footer */
.cnnToolsFooter {width:327px;}
.cnnToolsFooter ul {margin:0px;padding:0px;margin-bottom:18px;}
.cnnToolsFooter ul li {background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/bullet-grey.gif) no-repeat 0px 10px; line-height: 13px; padding: 5px 0px 0px 8px;list-style: none;margin-bottom:16px;color:#343434;font-size:11px;}

/* RIGHT COL */
#cnnTools_RightCol {margin-left:355px;padding:19px 0 0 0px;}
html>body #cnnTools_RightCol {margin-left:360px;}
#cnnTools_RightCol .boxHeading a {color:#000;}
#cnnTools_RightCol .cnnTool_desc {font:normal 14px Arial;margin-bottom:30px;}

#cnnTools_RightCol ul {margin:0 0 0 5px;padding:0px;margin-bottom:18px;}
#cnnTools_RightCol ul li {background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/bullet-black.gif) no-repeat 0px 10px; line-height: 13px; padding: 5px 0px 0px 8px;list-style: none;}
#cnnTools_RightCol .featuresubheadTLS {font:bold 16px Arial;color:#000;}
/************ /Tool Columns ************/


/************ Calc: Frame ************/
.cnnCalcToolTop .cornerLeft {background:#F7F7F7 url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) no-repeat 0px -127px;height:10px;width:9px;float:left;}
.cnnCalcToolTop .midborder {background:#F7F7F7;border-top:1px solid #e4e4e4;line-height: 10px;float:left;width:310px;height:6px;}
.cnnCalcToolTop .cornerRight {background:#F7F7F7 url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) no-repeat -12px -127px;height:10px;width:10px;float:left;}

.cnnCalcToolBody {background-color:#F7F7F7;border:1px solid #E1E1E1;border-top:none;border-bottom:none;color: #333; padding:16px 10px 8px 10px;margin-right:20px;margin-top:-6px;width:328px;}
html>body .cnnCalcToolBody {width:306px;margin-top:0px;}
.cnnCalcToolBody form {margin: 0px; padding: 0px;}

.cnnCalcToolBottom .cornerLeft {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) no-repeat -24px -128px;height:10px;width:9px;float:left;}
.cnnCalcToolBottom .midborder {background:#F7F7F7;border-bottom:1px solid #e4e4e4;float:left;line-height: 0px;width:311px;height:8px;}
.cnnCalcToolBottom .cornerRight {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) no-repeat -37px -128px;height:10px;width:10px;float:left;}
/************ /Calc: Frame ************/


/************ Calc: input ************/
#cnnRetireTool {margin-bottom:15px;}
.cnnCalcInputArea {font:bold 14px Arial;margin:0px 0px 10px 7px;vertical-align:middle;}
.cnnCalcInputFooter {border-top:1px dotted #989898;padding-top: 10px;}

/*** form header ***/
.cnnCalcInputHeaders {height:45px;}
.cnnCalcToolBody .ToolHedone, 
.cnnCalcToolBody .ToolHedtwo, 
.cnnCalcToolBody .ToolHedthree {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif);height:30px;width:30px;float:left;}
.cnnCalcToolBody .ToolHedone {background-position:0px 0px;}
.cnnCalcToolBody .ToolHedtwo {background-position:-32px 0px;}
.cnnCalcToolBody .ToolHedthree {background-position:-65px 0px;}
.cnnCalcToolBody .hedM {background:white url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) repeat-x 0px -36px; border-top:1px solid #e4e4e4;font:bold 16px Arial;margin:1px 0px 18px 0px;padding:1px 0px 0px 5px;overflow:hidden;width:271px;height:29px;float:left;}
html>body .cnnCalcToolBody .hedM {height:27px;width:266px;} 
.cnnCalcToolBody .hedR {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) no-repeat -100px 0px;float:left;width:5px;height:30px;}
.cnnCalcToolBody .headerTitle {color: #000; position:relative;top:4px;}

/* form cells */
.LeftColInput, 
.LeftColInputBullet {float:left; margin-bottom:12px;padding-top:4px;width:auto;}
html>body .LeftColInput,
html>body .LeftColInputBullet {margin-bottom:14px;}
.LeftColInputBullet  {background:#F7F7F7 url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) no-repeat 0px -137px;padding-left:16px;} 
html>body .LeftColInputBullet  {width:190px;} 

.RightColInput {clear: right;float: right; margin-bottom:12px;text-align:right;}
.RightColInputText {clear: right;float: right; font-weight: normal; margin-bottom:12px;padding-top: 4px;text-align:center;width:108px;height: 33px;}
.RightColInput input,
.RightColInput select {margin: 0px;}

.inputtextTLSsm,
.inputtextTLS {border: 1px solid #CBCBCB;color:#666; font: normal 12px Arial; padding: 3px 0px 3px 3px; text-align: right;vertical-align:middle; width:90px; height: 22px;}
.inputtextTLS {width:113px}
/*.textTLS {border: 1px solid #CBCBCB; color:#666; font: normal 11px Arial; margin: 0px; width: 113px;height: 22px; vertical-align: middle;}*/
input.inputtextTLSsm,
input.inputtextTLS {padding-right: 5px;}
select.inputtextTLSsm,
select.inputtextTLS {padding:0px; text-align: left;}

.cnnCalcBtn {float:right; border: none;}

/** Error popup **/
.cnnRetireErrorPopup {background-color:#ddf2f7;border:1px solid #CBD9DC;color:#5e635f;font: normal 12px Arial;margin-bottom:0px;padding:7px;text-align:left;width:262px;}
.cnnRetireErrorPopupDown {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/downward_triangle.gif) no-repeat 0px -1px;text-align:center;margin-left:0px; width:12px; height:11px;}
html>body .cnnRetireErrorPopupDown {margin-left:131px;}
.cnnRetireErrorPopupLeft {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/left_triangle.gif) no-repeat 0px -1px;float:left;margin:18px -5px 0px 0px; text-align:left; width:11px; height:12px;}
.cnnRetireErrorPopupSide {border:1px solid #3498be;background-color:#ddf2f7; color:#5e635f;font: normal 12px Arial;margin:0 0 0 -3px; padding:7px; text-align:left;width:262px;}
html>body .cnnRetireErrorPopupSide {margin:0 0 0 10px;}
/************ /Calc: input ************/


/************ Calc: output ************/
#cnnRetireCalcOutput .ToolResultsContent {border-bottom:1px dotted #989898;color: #333;font: bold 24px Arial;line-height:25px; margin-bottom: 10px; padding: 21px 18px 25px 18px;}
#cnnRetireCalcOutput .ToolResultsContent form {margin: 0px; padding: 0px;}
.ToolOutputTop {font-size:22px;line-height:26px; margin:0px 0px 15px 0px;}
.ToolOutputBottom {font-size:14px;font-weight:normal; line-height:18px; padding-top:5px;}

/** header **/
#cnnRetireCalcOutput {margin-bottom:20px;}
#cnnRetireCalcOutput .cnnCalc_hedL, 
#cnnRetireCalcOutput .cnnCalc_hedR {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif);height:29px;width:8px;float:left;}
#cnnRetireCalcOutput .cnnCalc_hedM {background:url(https://i.cdn.turner.com/money/.element/img/2.0/tools/sprite.gif) repeat-x 0px -96px;color: #FFF; font: bold 20px Arial; float:left;padding:3px 0px 0px 10px; width:290px;height:29px;}
html>body #cnnRetireCalcOutput .cnnCalc_hedM {width:280px;}
#cnnRetireCalcOutput .cnnCalc_hedL {background-position:0px -65px;}
#cnnRetireCalcOutput .cnnCalc_hedR {background-position:-15px -65px;}

.ToolStats {font-weight:normal;font-size:16px;margin-top:10px;}
.ToolDataLftCol {font-size:14px;float:left;}
.ToolDataRgtCol {margin-bottom:5px;padding:0px;text-align:right; float: right;}

.BlueFontLargeSize {color:#3897CD;font:bold 40px Arial;}
.BlueFontMidSize {color:#3897CD;font-size:24px;}
.BlueFontCostLivingSize {color:#3897CD;font-size:16px;font-weight:bold;float:left;text-align:right;}
/************ /Calc: output ************/


/****** Calc: Cost of Living ******/
#groceries_ml, #housing_ml, #utilities_ml, #transportation_ml, #healthcare_ml {display:inline; margin-left: 15px; width:40px;}
.ToolCostLivingOutputBottom {font-size:16px;font-weight:bold;padding-top: 5px;}
/****** /Calc: Cost of Living ******/

/****** Calc: Millionaire ******/
#cnnRetireCalcOutput #nonInflAdjustedDuration,
#cnnRetireCalcOutput #inflAdjustedDuration  {margin:15px 0px;}
.InputTextOnly {padding:10 0 4 0px;float:left;margin-top:0px;}
/****** /Calc: Millionaire ******/

/****** Calc: Retire Young ******/
.ToolNormalFont {font-weight:normal; font-size: 20px;}
.ToolMidHeader {margin-top:20px;}
.CurrSavingsSalary {font-size:16px;padding-bottom:5px;font-weight:bold;}
#cnnRetireCalcOutput #ageRange,
#cnnRetireCalcOutput #annualIncome {font:bold 15px Arial;}
/****** /Calc: Retire Young ******/

/****** Calc: Retire Need ******/
#toolRetireNeeds #question1 {position: relative; left: 2px; margin-right: -2px;}
#toolRetireNeeds #estimateButton {margin-top: 5px;}
#toolRetireNeeds #amtToLastTillDeath {display: block; margin: 9px 0px;}
/****** /Calc: Retire Need ******/

/****** Calc: Saving Young ******/
/****** /Calc: Saving Young ******/

/****** Calc: Savings ******/
#cnnRetireCalcOutput #totalReturn, 
#cnnRetireCalcOutput  #inflationAdjustedTotalReturn {color:#3897CD; display: block; font-size:35px; line-height: 36px; margin: 15px 0px; word-wrap: break-word;}
/****** /Calc: Savings ******/

/****** Calc: Graph Charts ******/
.ToolPieChart {margin:10px -15px 0px -15px;}
/* Net Worth */
#toolNetWorth #comparableSalary {margin-bottom: 8px;}

/* Asset Allocation */
#toolAssetAllocator #ToolPieChart {margin:10px -20px 0px -20px;}
ul.cnnOptionsRadio {color:#202020; font-weight:normal; list-style:none; margin:0px; padding: 0px; vertical-align:top;}
ul.cnnOptionsRadio li {margin:5px 5px 10px 0px; clear: all;}
.cnnOptionsRadio input {float:left;vertical-align:top; margin-bottom:10px;}
#gifIncome, 
#gifAge {margin-right:-10px;}
/****** /Calc: Graph Charts ******/

/* PP and TOS css */
.new-tos-privacy {
float: left;
width: 100%;
webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 10px 15px;
font-size: 15px;
font-family: Arial, sans-serif;
line-height: 125%;
background: #f2f2f2;
}

.new-tos-privacy .left, .new-tos-privacy .right{float:left;font-style:Arial, sans-serif; font-size:18px; width:100%;}

.new-tos-privacy .left {
width: 100%;
color: #004571;
font-weight: bold;
line-height:28px;
}

.new-tos-privacy .right {font-weight:normal;color:#000000;padding-bottom:5px;}

.new-tos-privacy .right a {
font-weight: bold;
text-decoration: underline;
color: #000;
}

.new-tos-privacy .close {
position: absolute;
top: 7px;
right: 10px;
font-size: 60px;
color: #BFBFBF  ;
text-decoration: none;
line-height: 38px;
}

.new-tos-privacy .close:hover { color: #000; }
